<?php

use yii\db\Migration;
use yii\db\Schema;

/**
 * Class m231002_142915_add_column_payment_summary
 */
class m231002_142915_add_column_payment_summary extends Migration
{
    /**
     * {@inheritdoc}
     */
    public function safeUp()
    {
        $this->addColumn('payment', 'summary', Schema::TYPE_TEXT);
    }

    /**
     * {@inheritdoc}
     */
    public function safeDown()
    {
        $this->dropColumn('payment', 'summary');
    }
}
